.topic-details {
	width: 100%;
}

.icon.user-voted {
	display: flex;
}

h3.rating-heading {
	font-size: 16px;
}

.rating-remove-link {
	border: 1px solid transparent;
}

.rating-remove-link:hover {
	color: #d31141 !important;
}

.dark .rating-remove-link {
	color: #f84949 !important;
}

.dark .rating-remove-link:hover {
	background: #1b2335;
	text-decoration: none;
	border: 1px solid #f84949;
	color: #f84949 !important;
}

.topic-details .vote-up, 
.topic-details .vote-up.vote-disabled:hover,
.topic-details .vote-down, 
.topic-details .vote-down.vote-disabled:hover {
	display: flex;
	align-items: center;
	justify-content: center;
}

.topic-details .minivotevt {
	line-height: 2;
	margin: auto;
	text-align: center;
	padding: 0;
}

.topic-rating-upvote {
	gap: 0;
}